
/* ****************** 1칸 레이아웃  ****************** */

.layout_128663_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_128663_ > div:after {content:''; display:block; clear:both;}
.layout_128663_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  
@media (max-width:1300px){
  .layout_128663_{width:95%;}
}
@media \0screen{
	.layout_128663_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_1286644_, .empty_1286644_ *{padding:0; margin:0; list-style:none;}

.empty_1286644_ {height:300px; background:url("/img_up/shop_pds/woori55/farm/----15475140051.jpg") no-repeat 90% center; position:relative;  overflow:hidden;}
.empty_1286644_ p{color:#fff; font-size:30px; position:absolute; top:45px; left:65px; line-height:1.3em; text-shadow: 0 0 3px rgba(0,0,0,0.7);}
.empty_1286644_ p b{display:block;}
.empty_1286644_ p span{display:block; width:45px; height:1px; background:#fff; margin:25px 0;}
.empty_1286644_ ul{position:absolute; bottom:35px; left:60px;}
.empty_1286644_ ul:after{content:''; display:block; clear:both;}
.empty_1286644_ li{display:block; float:left; margin-right:10px;}
.empty_1286644_ li a{display:block; padding:10px 20px; border:1px solid #86c847; font-size:18px; background:#fff;}
.empty_1286644_ li:hover a,
.empty_1286644_ li:first-child a{background:#86c847; color:#fff;}

@media (max-width:767px){
  .empty_1286644_{height:230px;}
  .empty_1286644_ p{top:30px; left:30px; font-size:24px;}
  .empty_1286644_ ul{bottom:30px; left:30px;}
  .empty_1286644_ li a{font-size:16px; padding:8px 18px;}
}

/* ****************** 공백  ****************** */

.empty_line_128665_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_128665_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128665_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128665_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_128665_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_128665_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_128665_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_128666_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_128666_ > div {margin-left:-30px;}
.layout_128666_ > div:after {content:''; display:block; clear:both;}
.layout_128666_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_128666_ > div > .container_1 {width:50%;}
.layout_128666_ > div > .container_2 {width:50%;}


@media (max-width:1300px){
  .layout_128666_{width:95%;}
}
  
@media (max-width:1023px){
	.layout_128666_ > div > .container_1 { width:100%; }
	.layout_128666_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_128666_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_128668_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_128668_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128668_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128668_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_128668_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_128668_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_128668_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_128667_ {font-size:0;}
.title_128667_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:normal; color:#86c847; line-height:1.6em;
}
.title_128667_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_128667_.style_top p {padding-top:10px;}
.title_128667_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_128667_.style_right p {padding-right:14px;}
.title_128667_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_128667_.style_bottom p {padding-bottom:12px;}
.title_128667_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_128667_.style_left p {padding-left:14px;}
.title_128667_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_128667_.style_circle1 p {padding-left:20px;}
.title_128667_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_128667_.style_circle2 p {padding-left:20px;}
.title_128667_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  .title_128667_ b{font-size: 18px; }
@media (max-width:1200px){
  .title_128667_ p{font-size:20px; font-weight: 700;}
 .title_128667_ b{font-size:15px; font-weight: 700;}
}

/* ****************** 실선  ****************** */

.solid_line_128671_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_128671_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 공백  ****************** */

.empty_line_128672_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_128672_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128672_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128672_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_128672_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_128672_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_128672_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_128670_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all;
}
  .textarea_128670_ span{ font-weight: 700;}
@media (max-width:767px){
  .textarea_128670_ p{font-size:16px;}
}

/* ****************** 이미지  ****************** */

.img_128669_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_128669_ * {box-sizing:border-box;}
.img_128669_ a {display:block; text-decoration:none;}
.img_128669_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_128673_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_128673_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128673_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128673_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_128673_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_128673_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_128673_:before {content:'공백: 40px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_128674_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_128674_ > div {margin-left:-20px;}
.layout_128674_ > div:after {content:''; display:block; clear:both;}
.layout_128674_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_128674_ > div > .container_1 {width:33.333333333333%;}
.layout_128674_ > div > .container_2 {width:33.333333333333%;}
.layout_128674_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1300px){
  .layout_128674_{width:95%;}
}
  

@media (max-width:1023px){
	.layout_128674_ > div > .container_1 { width:100%; }
	.layout_128674_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_128674_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_128674_ {min-width:1300px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_128675_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_128675_ * {box-sizing:border-box;}
.img_ratio_128675_ a {display:block; text-decoration:none;}
.img_ratio_128675_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.img_ratio_128675_ img.img_pc_128675_ {display:none;}
.img_ratio_128675_ img.img_mobile_128675_ {display:inline-block;}
.img_ratio_128675_:hover img {-webkit-transform:scale(1.15); -moz-transform:scale(1.15); -o-transform:scale(1.15); -ms-transform:scale(1.15); transform:scale(1.15);}
.img_ratio_128675_ .img_cover_128675_ {
	display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; background:#000000; opacity:.5; filter:alpha(opacity=50);
	-webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease;
}
.img_ratio_128675_:hover .img_cover_128675_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_128675_ {width:px;}
}
@media \0screen{
	.img_ratio_128675_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_128677_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_128677_ * {box-sizing:border-box;}
.img_ratio_128677_ a {display:block; text-decoration:none;}
.img_ratio_128677_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.img_ratio_128677_ img.img_pc_128677_ {display:none;}
.img_ratio_128677_ img.img_mobile_128677_ {display:inline-block;}
.img_ratio_128677_:hover img {-webkit-transform:scale(1.15); -moz-transform:scale(1.15); -o-transform:scale(1.15); -ms-transform:scale(1.15); transform:scale(1.15);}
.img_ratio_128677_ .img_cover_128677_ {
	display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; background:#000000; opacity:.5; filter:alpha(opacity=50);
	-webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease;
}
.img_ratio_128677_:hover .img_cover_128677_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_128677_ {width:px;}
}
@media \0screen{
	.img_ratio_128677_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_128676_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_128676_ * {box-sizing:border-box;}
.img_ratio_128676_ a {display:block; text-decoration:none;}
.img_ratio_128676_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.img_ratio_128676_ img.img_pc_128676_ {display:none;}
.img_ratio_128676_ img.img_mobile_128676_ {display:inline-block;}
.img_ratio_128676_:hover img {-webkit-transform:scale(1.15); -moz-transform:scale(1.15); -o-transform:scale(1.15); -ms-transform:scale(1.15); transform:scale(1.15);}
.img_ratio_128676_ .img_cover_128676_ {
	display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; background:#000000; opacity:.5; filter:alpha(opacity=50);
	-webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease;
}
.img_ratio_128676_:hover .img_cover_128676_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_128676_ {width:px;}
}
@media \0screen{
	.img_ratio_128676_ {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_128678_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_128678_ > div:after {content:''; display:block; clear:both;}
.layout_128678_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_128678_{width:95%;}
}
  
@media \0screen{
	.layout_128678_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_128679_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_128679_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128679_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128679_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_128679_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_128679_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_128679_:before {content:'공백: 40px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_128683_ {font-size:0;}
.title_128683_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:normal; color:#5da02c; line-height:1.5em; word-break:keep-all;
}
.title_128683_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_128683_.style_top p {padding-top:10px;}
.title_128683_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_128683_.style_right p {padding-right:14px;}
.title_128683_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_128683_.style_bottom p {padding-bottom:12px;}
.title_128683_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_128683_.style_left p {padding-left:14px;}
.title_128683_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_128683_.style_circle1 p {padding-left:20px;}
.title_128683_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_128683_.style_circle2 p {padding-left:20px;}
.title_128683_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:767px){
  .title_128683_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_128682_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_128682_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128682_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128682_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_128682_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_128682_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_128682_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_128680_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all;
}

@media (max-width:767px){
  .textarea_128680_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */

.empty_line_128684_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_128684_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128684_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128684_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_128684_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_128684_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_128684_:before {content:'공백: 40px';}
}

/* ****************** 실선  ****************** */

.solid_line_128686_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_128686_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 공백  ****************** */

.empty_line_128685_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_128685_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128685_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128685_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_128685_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_128685_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_128685_:before {content:'공백: 20px';}
}

/* ****************** 이미지  ****************** */

.img_128681_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_128681_ * {box-sizing:border-box;}
.img_128681_ a {display:block; text-decoration:none;}
.img_128681_ img {max-width:100%; vertical-align:top;}

@media (max-width:767px){
  .img_128681_ img {width:200px;}
}
